|
From: Carlos R. <cr...@us...> - 2001-11-12 23:09:25
|
Update of /cvsroot/aedii2001/aedii2001
In directory usw-pr-cvs1:/tmp/cvs-serv8320
Modified Files:
Makefile.in
Log Message:
modulo de tratamento de datas
Index: Makefile.in
===================================================================
RCS file: /cvsroot/aedii2001/aedii2001/Makefile.in,v
retrieving revision 1.1
retrieving revision 1.2
diff -C2 -d -r1.1 -r1.2
*** Makefile.in 2001/10/26 12:43:15 1.1
--- Makefile.in 2001/11/12 23:09:19 1.2
***************
*** 1,6 ****
! # Makefile.in generated automatically by automake 1.5 from Makefile.am.
! # Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001
! # Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
--- 1,5 ----
! # Makefile.in generated automatically by automake 1.4-p5 from Makefile.am
! # Copyright (C) 1994, 1995-8, 1999, 2001 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
***************
*** 12,16 ****
# PARTICULAR PURPOSE.
- @SET_MAKE@
SHELL = @SHELL@
--- 11,14 ----
***************
*** 34,40 ****
--- 32,42 ----
includedir = @includedir@
oldincludedir = /usr/include
+
+ DESTDIR =
+
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
+
top_builddir = .
***************
*** 45,53 ****
INSTALL = @INSTALL@
! INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
- INSTALL_HEADER = $(INSTALL_DATA)
transform = @program_transform_name@
NORMAL_INSTALL = :
PRE_INSTALL = :
--- 47,55 ----
INSTALL = @INSTALL@
! INSTALL_PROGRAM = @INSTALL_PROGRAM@ $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = @INSTALL_DATA@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
transform = @program_transform_name@
+
NORMAL_INSTALL = :
PRE_INSTALL = :
***************
*** 62,65 ****
--- 64,68 ----
EXEEXT = @EXEEXT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
+ MAKEINFO = @MAKEINFO@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
***************
*** 72,134 ****
DIST_SUBDIRS = $(SUBDIRS)
EXTRA_DIST = AUTHORS ChangeLog COPYING INSTALL README
- subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
! CONFIG_HEADER = config.h
! CONFIG_CLEAN_FILES =
! DIST_SOURCES =
- RECURSIVE_TARGETS = info-recursive dvi-recursive install-info-recursive \
- uninstall-info-recursive all-recursive install-data-recursive \
- install-exec-recursive installdirs-recursive install-recursive \
- uninstall-recursive check-recursive installcheck-recursive
- DIST_COMMON = README ./stamp-h.in AUTHORS COPYING ChangeLog INSTALL \
- Makefile.am Makefile.in NEWS aclocal.m4 config.h.in configure \
- configure.ac install-sh missing mkinstalldirs
- all: config.h
- $(MAKE) $(AM_MAKEFLAGS) all-recursive
.SUFFIXES:
! $(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.ac $(ACLOCAL_M4)
! cd $(top_srcdir) && \
! $(AUTOMAKE) --gnu Makefile
! Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
! cd $(top_builddir) && \
! CONFIG_HEADERS= CONFIG_LINKS= \
! CONFIG_FILES=$@ $(SHELL) ./config.status
! $(top_builddir)/config.status: $(srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
$(SHELL) ./config.status --recheck
! $(srcdir)/configure: $(srcdir)/configure.ac $(ACLOCAL_M4) $(CONFIGURE_DEPENDENCIES)
cd $(srcdir) && $(AUTOCONF)
! $(ACLOCAL_M4): configure.ac
! cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
! config.h: stamp-h
@if test ! -f $@; then \
rm -f stamp-h; \
$(MAKE) stamp-h; \
else :; fi
! stamp-h: $(srcdir)/config.h.in $(top_builddir)/config.status
! @rm -f stamp-h stamp-hT
! @echo timestamp > stamp-hT 2> /dev/null
cd $(top_builddir) \
! && CONFIG_FILES= CONFIG_HEADERS=config.h \
$(SHELL) ./config.status
! @mv stamp-hT stamp-h
! $(srcdir)/config.h.in: $(srcdir)/./stamp-h.in
@if test ! -f $@; then \
! rm -f $(srcdir)/./stamp-h.in; \
! $(MAKE) $(srcdir)/./stamp-h.in; \
else :; fi
! $(srcdir)/./stamp-h.in: $(top_srcdir)/configure.ac $(ACLOCAL_M4)
! @rm -f $(srcdir)/./stamp-h.in $(srcdir)/./stamp-h.inT
! @echo timestamp > $(srcdir)/./stamp-h.inT 2> /dev/null
cd $(top_srcdir) && $(AUTOHEADER)
! @mv $(srcdir)/./stamp-h.inT $(srcdir)/./stamp-h.in
distclean-hdr:
! -rm -f config.h
! uninstall-info-am:
# This directory's subdirectories are mostly independent; you can cd
--- 75,135 ----
DIST_SUBDIRS = $(SUBDIRS)
EXTRA_DIST = AUTHORS ChangeLog COPYING INSTALL README
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
! CONFIG_HEADER = [config.h]
! CONFIG_CLEAN_FILES =
! DIST_COMMON = README ./stamp-h.in AUTHORS COPYING ChangeLog INSTALL \
! Makefile.am Makefile.in NEWS aclocal.m4 configure configure.ac \
! install-sh missing mkinstalldirs
+ DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)
+
+ TAR = gtar
+ GZIP_ENV = --best
+ all: all-redirect
.SUFFIXES:
! $(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.ac $(ACLOCAL_M4)
! cd $(top_srcdir) && $(AUTOMAKE) --gnu Makefile
! Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status $(BUILT_SOURCES)
! cd $(top_builddir) \
! && CONFIG_FILES=$@ CONFIG_HEADERS= $(SHELL) ./config.status
!
! $(ACLOCAL_M4): configure.ac
! cd $(srcdir) && $(ACLOCAL)
!
! config.status: $(srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
$(SHELL) ./config.status --recheck
! $(srcdir)/configure: $(srcdir)/configure.ac $(ACLOCAL_M4) $(CONFIGURE_DEPENDENCIES)
cd $(srcdir) && $(AUTOCONF)
! [config.h]: stamp-h
@if test ! -f $@; then \
rm -f stamp-h; \
$(MAKE) stamp-h; \
else :; fi
! stamp-h: $(srcdir)/[config.h].in $(top_builddir)/config.status
cd $(top_builddir) \
! && CONFIG_FILES= CONFIG_HEADERS=[config.h] \
$(SHELL) ./config.status
! @echo timestamp > stamp-h 2> /dev/null
! $(srcdir)/[config.h].in: $(srcdir)/stamp-h.in
@if test ! -f $@; then \
! rm -f $(srcdir)/stamp-h.in; \
! $(MAKE) $(srcdir)/stamp-h.in; \
else :; fi
! $(srcdir)/stamp-h.in: $(top_srcdir)/configure.ac $(ACLOCAL_M4)
cd $(top_srcdir) && $(AUTOHEADER)
! @echo timestamp > $(srcdir)/stamp-h.in 2> /dev/null
!
! mostlyclean-hdr:
!
! clean-hdr:
distclean-hdr:
! -rm -f [config.h]
!
! maintainer-clean-hdr:
# This directory's subdirectories are mostly independent; you can cd
***************
*** 138,142 ****
# (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
! $(RECURSIVE_TARGETS):
@set fnord $(MAKEFLAGS); amf=$$2; \
dot_seen=no; \
--- 139,148 ----
# (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
!
! @SET_MAKE@
!
! all-recursive install-data-recursive install-exec-recursive \
! installdirs-recursive install-recursive uninstall-recursive \
! check-recursive installcheck-recursive info-recursive dvi-recursive:
@set fnord $(MAKEFLAGS); amf=$$2; \
dot_seen=no; \
***************
*** 161,174 ****
@set fnord $(MAKEFLAGS); amf=$$2; \
dot_seen=no; \
! case "$@" in \
! distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
! *) list='$(SUBDIRS)' ;; \
! esac; \
! rev=''; for subdir in $$list; do \
! if test "$$subdir" = "."; then :; else \
! rev="$$subdir $$rev"; \
! fi; \
done; \
! rev="$$rev ."; \
target=`echo $@ | sed s/-recursive//`; \
for subdir in $$rev; do \
--- 167,175 ----
@set fnord $(MAKEFLAGS); amf=$$2; \
dot_seen=no; \
! rev=''; list='$(SUBDIRS)'; for subdir in $$list; do \
! rev="$$subdir $$rev"; \
! test "$$subdir" != "." || dot_seen=yes; \
done; \
! test "$$dot_seen" = "no" && rev=". $$rev"; \
target=`echo $@ | sed s/-recursive//`; \
for subdir in $$rev; do \
***************
*** 189,251 ****
tags: TAGS
! ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
! list='$(SOURCES) $(HEADERS) $(TAGS_FILES)'; \
! unique=`for i in $$list; do \
! if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
! done | \
! $(AWK) ' { files[$$0] = 1; } \
END { for (i in files) print i; }'`; \
! mkid -fID $$unique $(LISP)
! TAGS: tags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
! $(TAGS_FILES) $(LISP)
tags=; \
here=`pwd`; \
list='$(SUBDIRS)'; for subdir in $$list; do \
! if test "$$subdir" = .; then :; else \
test -f $$subdir/TAGS && tags="$$tags -i $$here/$$subdir/TAGS"; \
! fi; \
done; \
! list='$(SOURCES) $(HEADERS) $(TAGS_FILES)'; \
! unique=`for i in $$list; do \
! if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
! done | \
! $(AWK) ' { files[$$0] = 1; } \
END { for (i in files) print i; }'`; \
! test -z "$(ETAGS_ARGS)config.h.in$$unique$(LISP)$$tags" \
! || etags $(ETAGS_ARGS) $$tags config.h.in $$unique $(LISP)
! GTAGS:
! here=`CDPATH=: && cd $(top_builddir) && pwd` \
! && cd $(top_srcdir) \
! && gtags -i $(GTAGS_ARGS) $$here
distclean-tags:
! -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH
! DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
- top_distdir = .
- # Avoid unsightly `./'.
distdir = $(PACKAGE)-$(VERSION)
!
! GZIP_ENV = --best
distdir: $(DISTFILES)
! -chmod -R a+w $(distdir) >/dev/null 2>&1; rm -rf $(distdir)
mkdir $(distdir)
@for file in $(DISTFILES); do \
! if test -f $$file; then d=.; else d=$(srcdir); fi; \
! dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
! if test "$$dir" != "$$file" && test "$$dir" != "."; then \
! $(mkinstalldirs) "$(distdir)/$$dir"; \
! fi; \
if test -d $$d/$$file; then \
! cp -pR $$d/$$file $(distdir) \
! || exit 1; \
else \
test -f $(distdir)/$$file \
! || cp -p $$d/$$file $(distdir)/$$file \
! || exit 1; \
fi; \
done
--- 190,276 ----
tags: TAGS
! ID: $(HEADERS) $(SOURCES) $(LISP)
! list='$(SOURCES) $(HEADERS)'; \
! unique=`for i in $$list; do echo $$i; done | \
! awk ' { files[$$0] = 1; } \
END { for (i in files) print i; }'`; \
! here=`pwd` && cd $(srcdir) \
! && mkid -f$$here/ID $$unique $(LISP)
! TAGS: tags-recursive $(HEADERS) $(SOURCES) [config.h].in $(TAGS_DEPENDENCIES) $(LISP)
tags=; \
here=`pwd`; \
list='$(SUBDIRS)'; for subdir in $$list; do \
! if test "$$subdir" = .; then :; else \
test -f $$subdir/TAGS && tags="$$tags -i $$here/$$subdir/TAGS"; \
! fi; \
done; \
! list='$(SOURCES) $(HEADERS)'; \
! unique=`for i in $$list; do echo $$i; done | \
! awk ' { files[$$0] = 1; } \
END { for (i in files) print i; }'`; \
! test -z "$(ETAGS_ARGS)[config.h].in$$unique$(LISP)$$tags" \
! || (cd $(srcdir) && etags $(ETAGS_ARGS) $$tags [config.h].in $$unique $(LISP) -o $$here/TAGS)
! mostlyclean-tags:
+ clean-tags:
+
distclean-tags:
! -rm -f TAGS ID
! maintainer-clean-tags:
distdir = $(PACKAGE)-$(VERSION)
! top_distdir = $(distdir)
+ # This target untars the dist file and tries a VPATH configuration. Then
+ # it guarantees that the distribution is self-contained by making another
+ # tarfile.
+ distcheck: dist
+ -rm -rf $(distdir)
+ GZIP=$(GZIP_ENV) $(TAR) zxf $(distdir).tar.gz
+ mkdir $(distdir)/=build
+ mkdir $(distdir)/=inst
+ dc_install_base=`cd $(distdir)/=inst && pwd`; \
+ cd $(distdir)/=build \
+ && ../configure --srcdir=.. --prefix=$$dc_install_base \
+ && $(MAKE) $(AM_MAKEFLAGS) \
+ && $(MAKE) $(AM_MAKEFLAGS) dvi \
+ && $(MAKE) $(AM_MAKEFLAGS) check \
+ && $(MAKE) $(AM_MAKEFLAGS) install \
+ && $(MAKE) $(AM_MAKEFLAGS) installcheck \
+ && $(MAKE) $(AM_MAKEFLAGS) dist
+ -rm -rf $(distdir)
+ @banner="$(distdir).tar.gz is ready for distribution"; \
+ dashes=`echo "$$banner" | sed s/./=/g`; \
+ echo "$$dashes"; \
+ echo "$$banner"; \
+ echo "$$dashes"
+ dist: distdir
+ -chmod -R a+r $(distdir)
+ GZIP=$(GZIP_ENV) $(TAR) chozf $(distdir).tar.gz $(distdir)
+ -rm -rf $(distdir)
+ dist-all: distdir
+ -chmod -R a+r $(distdir)
+ GZIP=$(GZIP_ENV) $(TAR) chozf $(distdir).tar.gz $(distdir)
+ -rm -rf $(distdir)
distdir: $(DISTFILES)
! -rm -rf $(distdir)
mkdir $(distdir)
+ -chmod 777 $(distdir)
+ here=`cd $(top_builddir) && pwd`; \
+ top_distdir=`cd $(distdir) && pwd`; \
+ distdir=`cd $(distdir) && pwd`; \
+ cd $(top_srcdir) \
+ && $(AUTOMAKE) --include-deps --build-dir=$$here --srcdir-name=$(top_srcdir) --output-dir=$$top_distdir --gnu Makefile
@for file in $(DISTFILES); do \
! d=$(srcdir); \
if test -d $$d/$$file; then \
! cp -pr $$d/$$file $(distdir)/$$file; \
else \
test -f $(distdir)/$$file \
! || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
! || cp -p $$d/$$file $(distdir)/$$file || :; \
fi; \
done
***************
*** 255,325 ****
|| mkdir $(distdir)/$$subdir \
|| exit 1; \
! (cd $$subdir && \
! $(MAKE) $(AM_MAKEFLAGS) \
! top_distdir="$(top_distdir)" \
! distdir=../$(distdir)/$$subdir \
! distdir) \
|| exit 1; \
fi; \
done
! -find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
! ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
! ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
! ! -type d ! -perm -444 -exec $(SHELL) $(install_sh) -c -m a+r {} {} \; \
! || chmod -R a+r $(distdir)
! dist: distdir
! $(AMTAR) chof - $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
! -chmod -R a+w $(distdir) >/dev/null 2>&1; rm -rf $(distdir)
!
! # This target untars the dist file and tries a VPATH configuration. Then
! # it guarantees that the distribution is self-contained by making another
! # tarfile.
! distcheck: dist
! -chmod -R a+w $(distdir) > /dev/null 2>&1; rm -rf $(distdir)
! GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(AMTAR) xf -
! chmod -R a-w $(distdir); chmod a+w $(distdir)
! mkdir $(distdir)/=build
! mkdir $(distdir)/=inst
! chmod a-w $(distdir)
! dc_install_base=`CDPATH=: && cd $(distdir)/=inst && pwd` \
! && cd $(distdir)/=build \
! && ../configure --srcdir=.. --prefix=$$dc_install_base \
! && $(MAKE) $(AM_MAKEFLAGS) \
! && $(MAKE) $(AM_MAKEFLAGS) dvi \
! && $(MAKE) $(AM_MAKEFLAGS) check \
! && $(MAKE) $(AM_MAKEFLAGS) install \
! && $(MAKE) $(AM_MAKEFLAGS) installcheck \
! && $(MAKE) $(AM_MAKEFLAGS) uninstall \
! && (test `find $$dc_install_base -type f -print | wc -l` -le 1 \
! || (echo "Error: files left after uninstall" 1>&2; \
! exit 1) ) \
! && $(MAKE) $(AM_MAKEFLAGS) dist \
! && $(MAKE) $(AM_MAKEFLAGS) distclean \
! && rm -f $(distdir).tar.gz \
! && (test `find . -type f -print | wc -l` -eq 0 \
! || (echo "Error: files left after distclean" 1>&2; \
! exit 1) )
! -chmod -R a+w $(distdir) > /dev/null 2>&1; rm -rf $(distdir)
! @echo "$(distdir).tar.gz is ready for distribution" | \
! sed 'h;s/./=/g;p;x;p;x'
check-am: all-am
check: check-recursive
! all-am: Makefile config.h
! installdirs: installdirs-recursive
! installdirs-am:
! install: install-recursive
install-exec: install-exec-recursive
install-data: install-data-recursive
- uninstall: uninstall-recursive
install-am: all-am
@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
!
! installcheck: installcheck-recursive
install-strip:
! $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
! `test -z '$(STRIP)' || \
! echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:
--- 280,318 ----
|| mkdir $(distdir)/$$subdir \
|| exit 1; \
! chmod 777 $(distdir)/$$subdir; \
! (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) top_distdir=../$(distdir) distdir=../$(distdir)/$$subdir distdir) \
|| exit 1; \
fi; \
done
! info-am:
! info: info-recursive
! dvi-am:
! dvi: dvi-recursive
check-am: all-am
check: check-recursive
! installcheck-am:
! installcheck: installcheck-recursive
! all-recursive-am: [config.h]
! $(MAKE) $(AM_MAKEFLAGS) all-recursive
! install-exec-am:
install-exec: install-exec-recursive
+
+ install-data-am:
install-data: install-data-recursive
install-am: all-am
@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
! install: install-recursive
! uninstall-am:
! uninstall: uninstall-recursive
! all-am: Makefile [config.h]
! all-redirect: all-recursive-am
install-strip:
! $(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
! installdirs: installdirs-recursive
! installdirs-am:
!
!
mostlyclean-generic:
***************
*** 327,390 ****
distclean-generic:
! -rm -f Makefile $(CONFIG_CLEAN_FILES) stamp-h stamp-h[0-9]*
maintainer-clean-generic:
! @echo "This command is intended for maintainers to use"
! @echo "it deletes files that may require special tools to rebuild."
! clean: clean-recursive
!
! clean-am: clean-generic mostlyclean-am
!
! dist-all: distdir
! $(AMTAR) chof - $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
! -chmod -R a+w $(distdir) >/dev/null 2>&1; rm -rf $(distdir)
! distclean: distclean-recursive
! -rm -f config.status config.cache config.log
! distclean-am: clean-am distclean-generic distclean-hdr distclean-tags
!
! dvi: dvi-recursive
!
! dvi-am:
!
! info: info-recursive
! info-am:
! install-data-am:
! install-exec-am:
! install-info: install-info-recursive
! install-man:
! installcheck-am:
maintainer-clean: maintainer-clean-recursive
!
! maintainer-clean-am: distclean-am maintainer-clean-generic
!
! mostlyclean: mostlyclean-recursive
!
! mostlyclean-am: mostlyclean-generic
!
! uninstall-am: uninstall-info-am
! uninstall-info: uninstall-info-recursive
- .PHONY: $(RECURSIVE_TARGETS) GTAGS all all-am check check-am clean \
- clean-generic clean-recursive dist dist-all distcheck distclean \
- distclean-generic distclean-hdr distclean-recursive \
- distclean-tags distdir dvi dvi-am dvi-recursive info info-am \
- info-recursive install install-am install-data install-data-am \
- install-data-recursive install-exec install-exec-am \
- install-exec-recursive install-info install-info-am \
- install-info-recursive install-man install-recursive \
- install-strip installcheck installcheck-am installdirs \
- installdirs-am installdirs-recursive maintainer-clean \
- maintainer-clean-generic maintainer-clean-recursive mostlyclean \
- mostlyclean-generic mostlyclean-recursive tags tags-recursive \
- uninstall uninstall-am uninstall-info-am \
- uninstall-info-recursive uninstall-recursive
# Tell versions [3.59,3.63) of GNU make to not export all variables.
--- 320,361 ----
distclean-generic:
! -rm -f Makefile $(CONFIG_CLEAN_FILES)
! -rm -f config.cache config.log stamp-h stamp-h[0-9]*
maintainer-clean-generic:
! mostlyclean-am: mostlyclean-hdr mostlyclean-tags mostlyclean-generic
! mostlyclean: mostlyclean-recursive
! clean-am: clean-hdr clean-tags clean-generic mostlyclean-am
! clean: clean-recursive
! distclean-am: distclean-hdr distclean-tags distclean-generic clean-am
! distclean: distclean-recursive
! -rm -f config.status
! maintainer-clean-am: maintainer-clean-hdr maintainer-clean-tags \
! maintainer-clean-generic distclean-am
! @echo "This command is intended for maintainers to use;"
! @echo "it deletes files that may require special tools to rebuild."
maintainer-clean: maintainer-clean-recursive
! -rm -f config.status
! .PHONY: mostlyclean-hdr distclean-hdr clean-hdr maintainer-clean-hdr \
! install-data-recursive uninstall-data-recursive install-exec-recursive \
! uninstall-exec-recursive installdirs-recursive uninstalldirs-recursive \
! all-recursive check-recursive installcheck-recursive info-recursive \
! dvi-recursive mostlyclean-recursive distclean-recursive clean-recursive \
! maintainer-clean-recursive tags tags-recursive mostlyclean-tags \
! distclean-tags clean-tags maintainer-clean-tags distdir info-am info \
! dvi-am dvi check check-am installcheck-am installcheck all-recursive-am \
! install-exec-am install-exec install-data-am install-data install-am \
! install uninstall-am uninstall all-redirect all-am all installdirs-am \
! installdirs mostlyclean-generic distclean-generic clean-generic \
! maintainer-clean-generic clean mostlyclean distclean maintainer-clean
# Tell versions [3.59,3.63) of GNU make to not export all variables.
|